﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated. 
// </auto-generated>
//------------------------------------------------------------------------------

namespace Focus.Web.WebAssist.Controls {
    
    
    public partial class DashboardDailyStatistics {
        
        /// <summary>
        /// DashboardStatisticsPlaceholder control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.PlaceHolder DashboardStatisticsPlaceholder;
        
        /// <summary>
        /// TotalActiveSearchableTalentPostingsLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal TotalActiveSearchableTalentPostingsLiteral;
        
        /// <summary>
        /// TotalActiveSearchableTalentPostingsAddedYesterdayLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal TotalActiveSearchableTalentPostingsAddedYesterdayLiteral;
        
        /// <summary>
        /// TotalActiveSpideredPostingsLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal TotalActiveSpideredPostingsLiteral;
        
        /// <summary>
        /// TotalSearchableResumesLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal TotalSearchableResumesLiteral;
        
        /// <summary>
        /// TotalSearchableResumesAddedYesterdayLiteral control.
        /// </summary>
        /// <remarks>
        /// Auto-generated field.
        /// To modify move field declaration from designer file to code-behind file.
        /// </remarks>
        protected global::System.Web.UI.WebControls.Literal TotalSearchableResumesAddedYesterdayLiteral;
    }
}
